#slider {width: auto;z-index:0;}
#banner #controls{position:absolute;display:block;right:2%;text-align:right;z-index:0;bottom:15%;height:416px;display:table;}
#banner ol {margin:0 0;padding:0;margin:0 auto;display:table-cell;vertical-align:middle;}
#banner ol li{margin:0 0 4px 0; padding:0;display:block;list-style:none;}
#banner ol li a{width:16px;height:16px;font-size:0;display:block;background:#f68b19;-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;}
#banner ol li.current a{background:#003b63;}
#banner ol li a:focus, .prevBtn a:focus, .nextBtn a:focus{outline:none;}

.graphic, .prevBtn, .nextBtn{margin:0;padding:0;display:block;overflow:hidden;text-indent:-8000px;}

.prevBtn, .nextBtn {display:block;width:30px;height:77px;position:absolute;left:-30px;top:71px;z-index:1000;background:url(../images/btn_prev.gif) no-repeat 0 0;cursor:pointer;}	
.nextBtn{left:696px;}														
.nextBtn {background:url(../images/btn_next.gif) no-repeat 0 0;}	

pre {white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: pre-wrap; white-space: -o-pre-wrap; word-wrap: break-word; }
.slider_content{max-width:900px;margin:0 auto;position:relative;}
.slider_text{width:100%;position:absolute;background-color:#fff;height:200px;opacity:0.4;left:0;top:0;}

@media(max-width:767px){
#banner #controls{height:auto;bottom:inherit;top:180px;text-align:center;left:0;right:0;width:100%;display:block;}	
#banner ol{display:block;}
#banner ol li{display:inline-block;margin:0 3px;}
}